Package Base Details: linux-zen-git

Git Clone URL: https://aur.archlinux.org/linux-zen-git.git (read-only)
Submitter: ilikenwf
Maintainer: ilikenwf
Last Packager: ilikenwf
Votes: 24
Popularity: 0.000000
First Submitted: 2015-08-10 23:27
Last Updated: 2019-10-07 04:28

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

ilikenwf commented on 2015-08-10 23:29

Please migrate to the below packages if you wish to continue configuring this kernel yourself, and use the git version. The "stable" version has been adopted into community...the issue there being it isn't bleeding edge and you can't configure and build it yourself from AUR.

https://aur4.archlinux.org/packages/linux-zen-git/
https://aur4.archlinux.org/packages/linux-zen-git-headers/

ilikenwf commented on 2015-04-26 23:57

4.0 is now up.

ilikenwf commented on 2015-04-21 02:21

I can't if it's not already in there. Damentz would be the guy to ask (see git).

Harvie commented on 2015-04-21 02:02

Can you please add PAE support to this package?

ilikenwf commented on 2015-01-16 04:19

Fixed.

ilikenwf commented on 2015-01-16 02:24

I missed that one, sorry! I'll fix/test/and update. Would explain why nvidia didn't work on the last build for me.

Thanks!

Best commented on 2015-01-14 14:33

at the bottom of the PKGBUILD I fixed it with editing:
ln -s "/usr/src/linux-$_kernver" "${pkgdir}/usr/lib/modules/$_kernver/build"
ln -s "/usr/src/linux-$_kernver" "${pkgdir}/usr/lib/modules/$_kernver/source"

Best commented on 2015-01-14 11:29

stil get /lib error

ilikenwf commented on 2015-01-14 07:52

Done.

Best commented on 2015-01-09 06:42

It needs updating to install in /usr/lib and not /lib. Pacman 4.2 has made it illigal to install in /lib.